be.vlaanderen.mercurius.mohm.schemas.v1

## Class CancelApplicationAcceptedType

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.schemas.v1.CancelApplicationAcceptedType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-10-31T09:59:03+01:00",
                 comments="JAXB RI v2.3.7")
      public class CancelApplicationAcceptedType
      extends Object
      implements Serializable

  Generiek type voor positief antwoord op de vraag tot annulering van een aanvraag.

  Java class for CancelApplicationAcceptedType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CancelApplicationAcceptedType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Status" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}ApplicationStatusType"/>
               <element name="StatusDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CancelApplicationAcceptedType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ApplicationStatusType` | `getStatus()` Gets the value of the status property.
    `org.joda.time.DateTime` | `getStatusDate()` Gets the value of the statusDate property.
    `void` | `setStatus(ApplicationStatusType value)` Sets the value of the status property.
    `void` | `setStatusDate(org.joda.time.DateTime value)` Sets the value of the statusDate property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CancelApplicationAcceptedType

          public CancelApplicationAcceptedType()

  - ### Method Detail

    - #### getStatus

          public ApplicationStatusType getStatus()

      Gets the value of the status property.
      Returns:
        possible object is `ApplicationStatusType`

    - #### setStatus

          public void setStatus(ApplicationStatusType value)

      Sets the value of the status property.
      Parameters:
        `value` - allowed object is `ApplicationStatusType`

    - #### getStatusDate

          public org.joda.time.DateTime getStatusDate()

      Gets the value of the statusDate property.
      Returns:
        possible object is `String`

    - #### setStatusDate

          public void setStatusDate(org.joda.time.DateTime value)

      Sets the value of the statusDate property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging TRUSSMAKER 4.8.4 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.